<h1 lang="fr">Bienvenue à l'atelier carto d'IN COMMON</h1>

<%= map_container %>

<section class="hidden" lang="fr">
    <h2>À propos d'IN COMMON</h2>

    <p>Le collectif <a href="https://incommon.cc/">IN COMMON</a> rassemble les personnes et organisations actrices des Communs, pour les identifier, les promouvoir et les défendre.</p>
    <p>Cette application vous permet de visualiser les données recensées par le soin de nos Agents concernant les ressources partagées notamment sur le territoire Belge. Elle permet également l'édition de ces données afin de les maintenir toujours au plus près de la situation réelle et actuelle.</p>
    <p>Si vous désirez rejoindre un Agent ou pourquoi pas en créer un, merci de consulter <a href="https://talk.incommon.cc/pub/charte-incommon">la Charte IN COMMON</a> et, s'il vous plaît, de <a href="https://talk.incommon.cc">rejoindre la conversation</a>.</p>
</section>

<noscript>
    <section class="hidden" lang="fr">
        <h3>Attention !</h3>
        <p>JavaScript est désactivé pour ce site : la visualisation de la carte requiert son activation.</p>
    </section>
</noscript>

<% content_for :aside do %>
    <div data-controller="taxonomy" data-taxonomy-uuid="<%= @taxonomy.to_param %>">
        <div class="leaflet-bar leaftlet-control" id="taxonomy-toggle">
            <button data-action="taxonomy#toggle" data-target="taxonomy.toggle"></button>
        </div>
        <div data-target="taxonomy.filter"></div>
    </div>
<% end %>

<% content_for :debug do %>
    <p><%= pluralize(Resource.count, "resource") %></p>
    <p><%= pluralize(Agent.count, "agent") %></p>
<% end %>
